Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!



karan8490karan8490 Member Posts: 9
[b][size=3][color=Blue]Hello.I download j2me wireless toolkit 2.5.1. when i add my application and click on build button,it show error "use full java se sdk".i have java se.but problem still.[/color][/size][/b]


  • emimeemime Member Posts: 4
    try using netbeans 7.0 it has already the j2me package in it and it builds it well...check this out
Sign In or Register to comment.